.user_active_top { 
    background: rgb(var(--color-neutral-rgb) / 62%);
    padding: 0.625rem;
    width: 15.625rem;
    position: relative;
    margin: 1.5625rem 0px -1.8125rem 3.125rem;
    border-radius: 2.5rem;
 }
.user_active_top img { 
    width: 3.125rem;
    border-radius: 100%;
    border: 0.1875rem solid rgb(27 58 83 / 28%);
    -webkit-box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0,0,0,0.32);
    box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0,0,0,0.32);
 }
.user_active_top .active_name { 
    position: absolute;
    left: 4.6875rem;
    top: 1.5625rem;
    width: 11.25rem;
    font-size: 0.9375rem;
    color: var(--color-primary);
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase !important;
 }
.user_active_top .this_smena { 
    position: absolute;
    left: 4.6875rem;
    top: 0.9375rem;
    font-size: 0.625rem;
    color: var(--color-primary);
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase !important;
 }
.onlypricer_page .create_modell { 
    margin-top: 0px;
    margin-bottom: 1.25rem;
    border-radius: 100%;
 }
